.u-section-1 .u-sheet-1 {
  min-height: 1032px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 14px 0 0;
}

.u-section-1 .u-image-1 {
  width: 506px;
  height: 300px;
  margin: 28px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 38px 0 27px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 934px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 202px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 997px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  text-decoration: underline !important;
  margin: 19px 0 0;
}

.u-section-2 .u-image-1 {
  width: 237px;
  height: 300px;
  margin: 39px auto 0 19px;
}

.u-section-2 .u-text-2 {
  margin: -300px 19px 0 272px;
}

.u-section-2 .u-text-3 {
  margin: 32px 19px 0;
}

.u-section-2 .u-image-2 {
  width: 450px;
  height: 300px;
  margin: 16px auto 0;
}

.u-section-2 .u-text-4 {
  width: 450px;
  font-size: 0.875rem;
  font-style: italic;
  margin: 9px auto 31px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 191px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1402px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 27px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 33px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1820px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 31px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 28px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 227px;
  }

  .u-section-2 .u-text-4 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 986px;
}

.u-section-3 .u-image-1 {
  width: 450px;
  height: 300px;
  margin: 22px auto 0;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  font-style: italic;
  width: 420px;
  margin: 11px auto 0;
}

.u-section-3 .u-image-2 {
  width: 325px;
  height: 446px;
  margin: 36px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  font-style: italic;
  width: 342px;
  margin: 11px auto 60px;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 227px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}